.video-this-page iframe {
  border-radius: 0.8125rem;
}


.items-words-slider {
  max-width: 320px;
  max-height: 320px;
  padding: 0 1.5rem;
}

.items-words-slider img {
  width: 100%;
  height: 100%;
  border-radius: 0.8125rem;
}


.items-words-slider .bi-play::before {
  font-size: 35px;
  color: #FFF;
  position: absolute;
  bottom: 55px;
  left: 30px;
}

.title-word-card {
  margin-top: 0.5rem;
  position: relative;
}

.title-word-card h4 {
  font-size: 16px;
}


.title-word-card::after {
  position: absolute;
  right: 0.75rem;
  opacity: 1;
  width: 2rem;
  height: 2rem;
  background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' fill='%230ABF53' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 2rem 2rem;
  content: '';
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: .2s;
  bottom: 0;
}

.items-words-slider:hover .title-word-card::after {
  right: 0.4375rem;
}